<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
<teiHeader>
  <fileDesc>
    <titleStmt>
      <title>visir-2012_07_125-t3.xml</title>
    </titleStmt>
    <publicationStmt>
      <distributor>Rannsóknarstofan Mál og tækni</distributor>
    </publicationStmt>
    <sourceDesc>
      <p>Risamálheildin</p>
    </sourceDesc>
  </fileDesc>
</teiHeader>
<text><body><p n="1">
<s n="1">
  <revision id="1">
    <original><w>Ítalskan</w><w>ferðalang</w></original>
    <corrected><w>Ítalskur</w><w>ferðalangur</w></corrected>
      <errors>
        <error xtype="dep" depId="1-1" eid="0" />
        <error xtype="nominal-inflection" idx="1-1" eid="0" />
      </errors>
  </revision>
  <w>sem</w>
  <w>sá</w>
  <w>ísbjörn</w>
  <w>við</w>
  <w>Vatnsnesið</w>
  <w>segist</w>
  <w>ekki</w>
  <w>hafa</w>
  <w>grunað</w>
  <w>hvaða</w>
  <w>atburðarás</w>
  <w>færi</w>
  <w>í</w>
  <w>gang</w>
  <w>þegar</w>
  <w>hann</w>
  <w>lét</w>
  <w>vita</w>
  <w>af</w>
  <w>birninum</w>
  <c>.</c>
</s>
<s n="2">
  <w>Roberto</w>
  <w>Tozzi</w>
  <w>hafði</w>
  <w>verið</w>
  <w>á</w>
  <w>ferð</w>
  <w>um</w>
  <w>landið</w>
  <w>ásamt</w>
  <w>eiginkonu</w>
  <w>sinni</w>
  <w>og</w>
  <w>tíu</w>
  <w>ára</w>
  <w>tvíburasonum</w>
  <w>sínum</w>
  <w>þegar</w>
  <w>þau</w>
  <w>ákváðu</w>
  <w>að</w>
  <w>stoppa</w>
  <w>í</w>
  <w>Vatnsnesinu</w>
  <w>til</w>
  <w>að</w>
  <w>skoða</w>
  <w>seli</w>
  <c>.</c>
</s>
<s n="3">
  <w>Þau</w>
  <w>notuðu</w>
  <w>sjónauka</w>
  <w>til</w>
  <w>að</w>
  <w>sjá</w>
  <w>selina</w>
  <w>betur</w>
  <c>.</c>
</s>
<s n="4">
  <w>Eftir</w>
  <w>að</w>
  <w>hafa</w>
  <w>horft</w>
  <w>í</w>
  <w>nokkrar</w>
  <w>mínútur</w>
  <w>sáu</w>
  <revision id="2">
    <original></original>
    <corrected><w>þau</w></corrected>
      <errors>
        <error xtype="missing-sub" eid="0" />
      </errors>
  </revision>
  <w>að</w>
  <w>eitthvað</w>
  <w>annað</w>
  <w>var</w>
  <w>í</w>
  <w>sjónum</w>
  <w>en</w>
  <w>selirnir</w>
  <c>.</c>
</s>
<s n="5">
  <c>„</c>
  <w>Við</w>
  <w>eiginkona</w>
  <w>mín</w>
  <w>litum</w>
  <w>hvort</w>
  <w>á</w>
  <w>annað</w>
  <w>og</w>
  <w>sögðum</w>
  <c>:</c>
  <revision id="3">
    <original><c>"</c></original>
    <corrected><c>„</c></corrected>
      <errors>
        <error xtype="wrong-quots" eid="0" />
      </errors>
  </revision>
  <w>En</w>
  <w>þetta</w>
  <w>er</w>
  <w>ekki</w>
  <w>selur</w>
  <c>,</c>
  <w>heldur</w>
  <w>hvítabjörn</w>
  <c>,</c>
  <revision id="4">
    <original><c>"</c></original>
    <corrected><c>“</c><c>“</c></corrected>
      <errors>
        <error xtype="wrong-quots" idx="4-1" eid="0" />
        <error xtype="missing-quot" idx="4-2" eid="0" />
      </errors>
  </revision>
  <w>segir</w>
  <w>Tozzi</w>
  <c>.</c>
</s>
<s n="6">
  <w>Roberto</w>
  <w>segir</w>
  <w>engan</w>
  <w>vafa</w>
  <w>í</w>
  <w>þeirra</w>
  <w>huga</w>
  <w>að</w>
  <w>um</w>
  <w>ísbjörn</w>
  <w>hafi</w>
  <w>verið</w>
  <w>að</w>
  <w>ræða</w>
  <c>.</c>
</s>
<s n="7">
  <c>„</c>
  <w>Vegna</w>
  <w>trýnisins</w>
  <w>og</w>
  <w>lögunar</w>
  <w>haussins</w>
  <c>.</c>
</s>
<s n="8">
  <w>Þetta</w>
  <w>er</w>
  <w>gjörólíkt</w>
  <w>sel</w>
  <c>.</c>
  <revision id="5">
    <original><c>"</c></original>
    <corrected><c>“</c></corrected>
      <errors>
        <error xtype="wrong-quots" eid="0" />
      </errors>
  </revision>
</s>
<s n="9">
  <w>Þau</w>
  <w>tóku</w>
  <w>nokkrar</w>
  <w>myndir</w>
  <w>úr</w>
  <w>fjarlægð</w>
  <c>.</c>
</s>
<s n="10">
  <w>Þar</w>
  <w>sem</w>
  <w>þær</w>
  <w>voru</w>
  <w>óskýrar</w>
  <w>ákvað</w>
  <w>hann</w>
  <w>að</w>
  <w>ganga</w>
  <w>niður</w>
  <w>í</w>
  <w>fjöru</w>
  <w>til</w>
  <w>að</w>
  <w>komast</w>
  <w>nær</w>
  <w>dýrinu</w>
  <c>.</c>
</s>
<s n="11">
  <w>Þegar</w>
  <w>hann</w>
  <w>kom</w>
  <w>þangað</w>
  <w>þá</w>
  <w>hvarf</w>
  <w>dýrið</w>
  <c>.</c>
</s>
<s n="12">
  <w>Þau</w>
  <w>fóru</w>
  <w>að</w>
  <w>bænum</w>
  <w>Geitafelli</w>
  <w>og</w>
  <w>létu</w>
  <w>vita</w>
  <w>af</w>
  <w>birninum</w>
  <c>.</c>
</s>
<s n="13">
  <w>Roberto</w>
  <w>segist</w>
  <w>ekki</w>
  <w>hafa</w>
  <w>grunað</w>
  <w>hvaða</w>
  <w>atburðarás</w>
  <w>færi</w>
  <w>þá</w>
  <w>í</w>
  <w>gang</w>
  <c>.</c>
</s>
<s n="14">
  <c>„</c>
  <w>Þegar</w>
  <w>ég</w>
  <w>sá</w>
  <w>bjarndýrið</w>
  <w>datt</w>
  <w>mér</w>
  <w>ekki</w>
  <w>í</w>
  <w>hug</w>
  <w>að</w>
  <w>fólki</w>
  <w>gæti</w>
  <w>stafað</w>
  <w>hætta</w>
  <w>af</w>
  <w>því</w>
  <c>.</c>
</s>
<s n="15">
  <w>Þegar</w>
  <w>ég</w>
  <w>fór</w>
  <w>inn</w>
  <revision id="6">
    <original><w>í</w></original>
    <corrected><w>á</w></corrected>
      <errors>
        <error xtype="wrong-prep" eid="0" />
      </errors>
  </revision>
  <w>veitingahúsið</w>
  <w>þarna</w>
  <w>nálægt</w>
  <w>ströndinni</w>
  <w>sagði</w>
  <w>ég</w>
  <w>þeim</w>
  <w>frá</w>
  <w>birninum</w>
  <c>.</c>
</s>
<s n="16">
  <w>Í</w>
  <w>mínum</w>
  <w>huga</w>
  <w>var</w>
  <w>björn</w>
  <w>og</w>
  <w>selur</w>
  <w>það</w>
  <w>sama</w>
  <c>.</c>
</s>
<s n="17">
  <w>Ég</w>
  <w>hugsaði</w>
  <w>ekkert</w>
  <w>um</w>
  <w>hættuna</w>
  <c>.</c>
  <revision id="7">
    <original><c>"</c></original>
    <corrected><c>“</c></corrected>
      <errors>
        <error xtype="wrong-quots" eid="0" />
      </errors>
  </revision>
</s>
<s n="18">
  <w>Í</w>
  <w>framhaldinu</w>
  <w>ræddi</w>
  <w>lögreglan</w>
  <w>við</w>
  <w>hann</w>
  <c>.</c>
</s>
<s n="19">
  <c>„</c>
  <w>Þetta</w>
  <w>var</w>
  <w>í</w>
  <w>fyrsta</w>
  <w>skipti</w>
  <w>sem</w>
  <w>ég</w>
  <w>hef</w>
  <w>talað</w>
  <w>við</w>
  <w>lögreglu</w>
  <c>,</c>
  <revision id="7b">
    <original><c>&quot;</c></original>
    <corrected><c>„</c></corrected>
      <errors>
        <error xtype="wrong-quots" eid="0" />
      </errors>
  </revision>
  <w>segir</w>
  <w>Tozzi</w>
  <c>.</c>
</s>
<s n="20">
  <w>Fjölskyldan</w>
  <w>heldur</w>
  <w>heim</w>
  <w>til</w>
  <w>Rómar</w>
  <w>í</w>
  <w>kvöld</w>
  <w>en</w>
  <w>vonast</w>
  <w>til</w>
  <w>að</w>
  <w>heimsækja</w>
  <w>landið</w>
  <w>aftur</w>
  <w>eftir</w>
  <w>nokkur</w>
  <w>ár</w>
  <c>.</c>
</s>
<s n="21">
  <c>„</c>
  <w>Ég</w>
  <w>vonast</w>
  <w>til</w>
  <w>að</w>
  <w>koma</w>
  <w>aftur</w>
  <w>en</w>
  <w>ekki</w>
  <w>til</w>
  <w>að</w>
  <w>mæta</w>
  <w>öðrum</w>
  <w>hvítabirni</w>
  <c>.</c>
  <revision id="7c">
    <original><c>&quot;</c></original>
    <corrected><c>„</c></corrected>
      <errors>
        <error xtype="wrong-quots" eid="0" />
      </errors>
  </revision>
</s>
</p></body></text>
</TEI>
